[
    {
        "Name": "BP_Tame_Dog_C2_Corpse",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/AI/BP_Tame_Dog_C2_Corpse.BP_Tame_Dog_C2_Corpse_C",
        "Category": "World/Items/Deployables/AI"
    }
]